pkgbase = xfwm4-devel
	pkgdesc = Xfce window manager (development snapshot)
	pkgver = 4.15.3
	pkgrel = 1
	url = https://www.xfce.org/
	arch = i686
	arch = x86_64
	arch = armv7h
	arch = aarch64
	groups = xfce4-devel
	license = GPL2
	makedepends = intltool
	depends = libxfce4ui
	depends = xfconf
	depends = libwnck3
	depends = libepoxy
	depends = libxpresent
	depends = hicolor-icon-theme
	provides = xfwm4=4.15.3
	conflicts = xfwm4
	options = !libtool
	source = https://archive.xfce.org/src/xfce/xfwm4/4.15/xfwm4-4.15.3.tar.bz2
	sha256sums = 7a0121557812bce60be76af8050ec07e6d1fd06b3b120412bf21a5f3bf80c3a1

pkgname = xfwm4-devel

